Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Nov 2019 12:21:58 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Dear Centrepoint Support Team,<div><br></div>
<div>Thank you for your assistance. Unfortunately, they have missed again the delivery of my package for the 4th time. </div>
<div>Therefore, I would like you to just please cancel my order for its been a hassle for me everyday to stay at home just to wait for their delivery.</div>
<div>Kindly cancel my order on my behalf. Hoping for your kind help this time.</div>
<div><br></div>
<div>Thank you.</div>
<div>Angel <br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 12, 2019 at 12:45 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Gel,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for shopping with us.<br><br>Your order has been shipped from our warehouse.<br><br>I am now contacting our logistics department to find out what happened, and get your shipment deliver on priority.<br><br>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/243418